Subject: Re: linux-next: manual merge of the tip tree with the powerpc tree

From: Benjamin Herrenschmidt <[email-masked]>
Date: Fri, 20 May 2011 15:38:24 +1000

On Fri, 2011-05-20 at 14:14 +1000, Stephen Rothwell wrote:
> Hi all,
> 
> Today's linux-next merge of the tip tree got a conflict in
> arch/powerpc/kernel/smp.c between commit 23d72bfd8f9f ("powerpc:
> Consolidate ipi message mux and demux") from the powerpc tree and commit
> 184748cc50b2 ("sched: Provide scheduler_ipi() callback in response to
> smp_send_reschedule()") from the tip tree.
> 
> The former superceded part of the latter's changes, so I just used the
> former for that.

I've done the merge and resolved the conflict properly (it's actually
non trivial due to some other changes) in the powerpc tree, I'll send a
pull request to Linus later today.

Cheers,
Ben.